header {
  background: white;
}

body {
  background: white;
}
@media (min-width: 768px) {
  body {
    background-image: linear-gradient(90deg, white 50%, #f5f7fc 50%);
  }
}
.slide {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px,
    rgba(0, 0, 0, 0.3) 0px 18px 36px -18px,
    rgba(0, 0, 0, 0.024) 0px -12px 36px -8px;
  border-radius: 4px;
  overflow: hidden;
}

h3 {
  color: #344f89;
  font-size: 17px;
  font-weight: 800;
}

.container-sm {
  max-width: 800px;
}

#phone .screen {
  /*background-image: url('/i/phone1.jpg');*/
  background-color: #fefefe;
  background-repeat: no-repeat;
  width: 720px;
  height: 1560px;
  border-radius: 50px;
  overflow: hidden;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

#container {
  height: 700px;
  width: 290px;
}

#phone {
  transform: scale(0.5);

  transform-origin: top left;
  transform: translate(10px, 24px) scale(0.375);
  font-family: Montserrat;
}

.appcarousel {
  height: 480px;
  background: #b9c0d0;
  background-size: cover;
  background-position: center;
}
.apptop {
  background: #33508c;
  height: 140px;
}
.overlay {
  background-image: url("../icon/iphone.svg");
  background-repeat: no-repeat;
  width: 770px;
  height: 1607px;
  position: absolute;
  left: -24px;
  top: -24px;
  z-index: 100;
}
.apptop {
  text-align: center;
  padding-top: 82px;
}
.apptop .title {
  color: white;
  font-size: 28px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}
.appbody .title {
  margin-top: 10px;
  font-size: 38px;
  color: #33508c;
  font-weight: 600;
  margin-left: 30px;
  text-transform: uppercase;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}

.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.section {
  width: 100%;
}
.form1 {
  position: relative;
}

.i-span-link {
  font-size: 25px;
  font-weight: 600;
  color: #4eb2f8;
}

.appbody {
  position: relative;
  text-align: center;
  font-size: 24px;
  color: #344f89;
  font-weight: 600;
  margin-left: 30px;
  margin-right: 30px;
}

.i-button {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  padding: 0.375rem 0.75rem;
  border-radius: 0.25rem;
  color: #fff;
  background-color: #344f89;
  border-color: #344f89;
  width: 100%;
  height: 101px;
  font-size: 28px;
  line-height: 88px;
}

.i-deal {
  background-color: #eff0f4;
  height: 170px;
  width: 660px;

  display: none;
}

.bg-dark2 {
  background: rgba(185, 192, 208, 0.5);
}

.modal-content {
  border: none;
}

.bg1 {
  background-image: url("../icon/list/local2.jpg");
}
.bg2 {
  background-image: url("../icon/list/local2.jpg");
}

.slide-s {
  flex-grow: 1;
  display: flex;
  background: #ffffff;
}

.slide-i {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  flex: 1;
}
.border-l1 {
  border-radius: 0.3rem 0 0 0.3rem;
  overflow: hidden;
}

[v-cloak] > * {
  display: none;
}
[v-cloak]::before {
  content: "loading…";
}
.modal {
  backdrop-filter: blur(2px);
}

.submit-status {
  background: #6b81b1;
  border-radius: 0.3rem;
  font-weight: 500;
  color: white;
  display: flex;
  align-items: center;
}

.lead {
  font-size: 1.025rem;
}

.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;

  transform: scale(0.5);
}

.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}

.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
  margin: -4px 0 0 -4px;
}

.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}

.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}

.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}

.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}

.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}

.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}

.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}

.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}

.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}

.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}

.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}

.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}

.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}

.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}

.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}

.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.progress {
  height: 3px;
  background-color: #f5f7fc;
}

.progress-bar {
  background: #c5d832 !important;
}

.text-small {
  color: #6f798f;
  font-size: 0.8rem;
}
.filepond--credits {
  display: none;
}

.demo-img {
  position: absolute;
}
.app {
}

.demo {
  border-radius: 10px;
  /* overflow: hidden; */
  position: relative;
}

.zone-loc {
  display: inline-block;
  margin-left: 10px;
  font-family: "Montserrat";
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.7rem;
  background: #4caf50;
  border-radius: 0.2rem;
  padding: 0.25rem 0.5rem;
  color: white;
}

#map {
  width: 100%;
  height: 200px;
}

.i-map {
  width: 100%;
  height: 540px;
  background-image: url("../icon/mapdemo.jpg");
  background-size: cover;
}

.list-group {
  position: absolute;
  z-index: 1000;
  top: 0;
  box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px,
    rgb(0 0 0 / 30%) 0px 30px 60px -30px;
}

.success {
  padding: 1rem;
  background: #8bc34a;
}

.invalid-tooltip {
  display: inline-block;
  right: 0;
}

.form-group {
  position: relative;
}

.i-desc {
}

.i-label {
  font-weight: 800;
}

.ph-row div {
  height: 10px;
  margin-top: 7.5px;
  background-color: #ced4da;
}

.error {
  background: rgba(220, 53, 69, 0.9);
  color: white;
  padding: 1rem;
}
